Index: /doc/html/inherit__graph__1.md5
===================================================================
--- /doc/html/inherit__graph__1.md5 (revision 305)
+++ /doc/html/inherit__graph__1.md5 (revision 312)
@@ -1,1 +1,1 @@
-49d087d4cf2d907a48e26a4b1b28712b
+0cd6f1dd31c886d6f62b8abecbc722eb
Index: /doc/html/formula.repository
===================================================================
--- /doc/html/formula.repository (revision 296)
+++ /doc/html/formula.repository (revision 312)
@@ -125,2 +125,3 @@
 \form#124:$ \nu $
 \form#125:$ \nu-p-1 $
+\form#126:$[y_{t} y_{t-1} ...]$
